LALSIM-BH-SPHWF(1)

NAME
lalsim-bh-sphwf - manual page for lalsim-bh-sphwf 6.0.0

DESCRIPTION
usage: /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_science_lalsimulation/lalsimulation/work/lalsimulation-6.0.0/bin/.libs/lalsim-bh-sphwf [options] options:

-h, --help
    print this message and exit

-i theta
    (optional) inclination (polar) angle theta (deg)

-a a
    (required) set value of a, -1<a<1

-l l
    (required) set value of l, l>=0

-m m
    (required) set value of m, abs(m)<=l

-s s
    (required) set value of s, s<=0